DigiDeviceID=57345
DigiPort=544
DigiIrq=5
DigiDma=1
StereoReverse=0
Language=2
EnhanceVideo=1
Sound=4
Animations=1
End Turn Prompt=1
Blood=0
Paper During Process=0
FinalZoom=1
AutoMap=0
Port=-1
IRQ=-1
Baud=115200
PhonNumber="714-474-2150"
InitString="X4V1E1 S0=0 S7=66"
